### Method

# Ide CompletionDisplay key_press_event

#### Declaration

    gboolean
    ide_completion_display_key_press_event (
      IdeCompletionDisplay* self,
      const GdkEventKey* key
    )

#### Description

No description available.

#### Parameters

`key` | `GdkEventKey`
| No description available.
| The data is owned by the caller of the function.

#### Return value

Returns: | `gboolean`
| No description available.